package LIMS::DB::AnatomicalSite;

use base qw(LIMS::RDBO);

__PACKAGE__->meta->setup(
    table   => 'anatomical_sites',

    columns => [
        id           => { type => 'serial', not_null => 1 },
        site_name    => { type => 'varchar', length => 50 },
        snomed       => { type => 'varchar', length => 6 },
    ],

    primary_key_columns => [ 'id' ],

    unique_key => [ 'site_name' ],

    relationships => [ ],
);

__PACKAGE__->meta->make_manager_class('anatomical_sites');

1;
